/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'Segoe Print';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 24pt 'Courier New', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,75.00pt,17.25pt,0.00pt);
	}
.cc04               { /* Common */
	clip            : rect(0.00pt,768.00pt,5.25pt,0.00pt);
	}
.cc05               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.75pt solid #000000;
	}
div#e46             { /* <DIV>Turbocharged</DIV> ... */
	position        : absolute;
	left            : 488.25pt;
	top             :  96.75pt;
	width           : 263.25pt;
	height          : 133.50pt;
	}
span#e45            { /* index038019.jpg */
	background      : transparent url(index038019.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  63.00pt;
	}
span#e44            { /* emblems.jpg */
	background      : transparent url(emblems.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :  32.25pt;
	width           : 440.25pt;
	height          : 210.75pt;
	}
div#e43             { /* All Emblems $22.99/Pair */
	position        : absolute;
	left            : 102.00pt;
	top             : 266.25pt;
	width           : 555.00pt;
	height          :  29.25pt;
	}
span#e42            { /* index038016.jpg */
	background      : transparent url(index038016.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.75pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
span#e41            { /* index038016.jpg */
	background      : transparent url(index038016.jpg) no-repeat top left;
	position        : absolute;
	left            : 577.50pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
span#e40            { /* index038016.jpg */
	background      : transparent url(index038016.jpg) no-repeat top left;
	position        : absolute;
	left            : 653.25pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e39             { /* index038015.jpg */
	position        : absolute;
	left            : 500.25pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e38             { /* index038014.jpg */
	position        : absolute;
	left            : 578.25pt;
	top             :  39.00pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
img#e37             { /* index038013.jpg */
	position        : absolute;
	left            : 654.00pt;
	top             :  38.25pt;
	width           :  75.00pt;
	height          :  17.25pt;
	}
span#e36            { /* index038012.gif */
	background      : transparent url(index038012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 315.75pt;
	width           : 768.00pt;
	height          :   5.25pt;
	}
span#e35            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e34             { /* Chrome Script\ \7" x 1/2... */
	position        : absolute;
	left            :  16.50pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  36.75pt;
	}
img#e33             { /* add.gif */
	position        : absolute;
	left            :  66.00pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.00pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e31             { /* Red Script\ \5 3/4" x 1/... */
	position        : absolute;
	left            : 201.75pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  36.75pt;
	}
img#e30             { /* add.gif */
	position        : absolute;
	left            : 251.25pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e29            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e28             { /* Blue Script\ \5.5" x 1/2... */
	position        : absolute;
	left            : 387.00pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  39.75pt;
	}
img#e27             { /* add.gif */
	position        : absolute;
	left            : 436.50pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e26            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 351.00pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
div#e25             { /* Black Script\ \5.5"" x 1... */
	position        : absolute;
	left            : 572.25pt;
	top             : 389.25pt;
	width           : 171.00pt;
	height          :  36.75pt;
	}
img#e24             { /* add.gif */
	position        : absolute;
	left            : 621.75pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e23             { /* Hard Plastic, Self-Stick... */
	position        : absolute;
	left            :  84.00pt;
	top             : 496.50pt;
	width           : 555.00pt;
	height          :  29.25pt;
	}
span#e22            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 552.75pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e21             { /* add.gif */
	position        : absolute;
	left            : 135.00pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e20            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 552.75pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e19             { /* add.gif */
	position        : absolute;
	left            : 320.25pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e18            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 552.75pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e17             { /* add.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 629.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e16            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 664.50pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e15             { /* add.gif */
	position        : absolute;
	left            : 135.00pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e14            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 664.50pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e13             { /* add.gif */
	position        : absolute;
	left            : 320.25pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e12            { /* index038011.jpg */
	background      : transparent url(index038011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 664.50pt;
	width           : 183.00pt;
	height          : 109.50pt;
	}
img#e11             { /* add.gif */
	position        : absolute;
	left            : 505.50pt;
	top             : 741.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e10            { /* index038010.jpg */
	background      : transparent url(index038010.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
span#e9             { /* index038009.jpg */
	background      : transparent url(index038009.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
span#e8             { /* index038008.jpg */
	background      : transparent url(index038008.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
span#e7             { /* index038007.jpg */
	background      : transparent url(index038007.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 360.00pt;
	width           : 165.75pt;
	height          :  25.50pt;
	}
span#e6             { /* index038006.jpg */
	background      : transparent url(index038006.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 560.25pt;
	width           : 168.75pt;
	height          :  60.00pt;
	}
span#e5             { /* index038005.jpg */
	background      : transparent url(index038005.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 560.25pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e4             { /* index038004.jpg */
	background      : transparent url(index038004.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 560.25pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
span#e3             { /* index038003.jpg */
	background      : transparent url(index038003.jpg) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 672.00pt;
	width           : 168.00pt;
	height          :  60.75pt;
	}
span#e2             { /* index038002.jpg */
	background      : transparent url(index038002.jpg) no-repeat top left;
	position        : absolute;
	left            : 273.75pt;
	top             : 672.00pt;
	width           : 168.75pt;
	height          :  60.00pt;
	}
span#e1             { /* index038001.jpg */
	background      : transparent url(index038001.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 672.00pt;
	width           : 168.00pt;
	height          :  60.75pt;
	}
div#page            { /* Page Holder */
	background-color: #66cccc;
	position        : relative;
	width           : 768.00pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #66cccc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
